﻿@charset "utf-8";

*
{
    text-align: left;
    font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif,;
    margin: 0;
    padding: 0;
}

html, body
{
    font-size: 12px;
    color: #333333;
    width: 100%;
    height: 100%;
}

div, form, img, ul, ol, li, dl, dt, dd, p
{
    margin: 0;
    padding: 0;
    border: 0;
}

li
{
    list-style-type: none;
}

strong
{
    font-weight: normal;
}

em
{
    font-style: normal;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
}
/* Link */
a:link
{
    color: #333333;
    text-decoration: none;
}

a:visited
{
    color: #333333;
    text-decoration: none;
}

a:hover
{
    color: #333333;
    text-decoration: none;
}

a:active
{
    color: #333333;
}

.box
{
    width: 100%;
    height: 100%;
    position: absolute;
    border: 0px;
}

.div_header
{
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
}

.div_header_img
{
    width: 1200px;
    margin: 0 auto;
    min-height: 100px;
}

.div_main
{
    top: 100px;
    left: 0;
    bottom:0;
    width: 100%;
    background: url(../Images/login/mt.jpg) no-repeat;
    background-size: cover;
    height: 88%;
}

.div_footer
{
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
}

.div_footer_text
{
    width: 1200px;
    text-align: center;
    margin: 0 auto;
    line-height: 80px;
    color:#fff;
}

.nav
{
    width: 100%;
    clear: both;
    position: absolute;
    top: 0px;
    z-index: 1;
}

.logo
{
    width: 100%;
    clear: both;
    margin: auto;
    text-align: center;
    height: 100px;
}

    .logo img
    {
        padding: 0;
    }

.main
{
    width: 1200px;
    margin: 0 auto;
    padding:100px 0;
}

.main-t
{
    z-index: 100;
}

.main-b
{
    width: 100%;
    height: 30px;
    line-height:30px;
    padding:15px 0 0 0;
    text-shadow:5px 2px 6px #000;
}

.main-tl
{
    width: 750px;
    float: left;
}

.main-tr
{
    float: left;
    height: 350px;
    width:350px;
    background:#fff;
    border-radius:5px;
    margin:50px 0 0 -50px;
}

    .main-tr h2
    {
        line-height: 50px;
        text-align: center;
        font-size: 18px;
        font-weight:bold;
        color:#4ca6f4;
        padding-top:10px;
        letter-spacing:10px;
    }

.r1
{
    width: 301px;
    clear: both;
    margin: 20px auto auto auto;
    height: 41px;
}

.user
{
    width: 241px;
    background: url(../Images/login/user.jpg) no-repeat;
    font-size: 14px;
    border: 0px;
    line-height: 41px;
    height: 41px;
    padding: 0 9px 0 51px;
    color: #B4ADBD;
}

.pwd
{
    width: 241px;
    background: url(../Images/login/pwd.jpg) no-repeat;
    font-size: 14px;
    border: 0px;
    line-height: 41px;
    height: 41px;
    padding: 0 9px 0 51px;
    color: #B4ADBD;
}

.btn
{
    width: 301px;
    background: #4ca6f4;
    border-radius: 5px;
    text-align: center;
    border: 0px;
    cursor: pointer;
    color: #FFF;
    font-size: 18px;
    height: 41px;
    line-height: 41px;
}

.r2
{
    width: 301px;
    clear: both;
    margin: auto;
    padding: 20px 0 0 0;
}

    .r2 p
    {
        line-height: 30px;
    }

.llq
{
    width: 100%;
    clear: both;
    line-height: 30px;
    padding: 15px 0 0 0;
    text-align: center;
    height: 30px;
    color:#fff;
}

.footer
{
    width: 100%;
    height: 100px;
    text-align: center;
    line-height: 100px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 10;
}
